/* NEW HEADER */

.navbar {
   margin-bottom: 0;
}

.navbar__wrap {
   display: block;
   height: 100%;
   padding: 0 50px;
   max-width: 1700px;
   margin: 0 auto;
}

.left-bar {
   padding: 0 !important;
   margin-right: 0 !important;
   align-items: center;
   justify-content: flex-start;
   gap: 50px;
}

.hamb__field {
   margin: 0;
}

.bar {
   border-radius: 23px;
}



.input_container {
   width: 465px;
   height: 55px;
}

.body .bar_input.search_input_js {
   border: 1px solid #D9D4D7;
   background-color: #fff;
   border-radius: 36px;
   padding: 17px 45px;
   color: #4E4747;
   font-size: 16px;
}

.input_button {
   background-color: transparent;
}

.input_button>svg {
   width: 23px;
   height: 26px;
}

.right_bar {
   justify-content: space-between;
   gap: 95px;
}

.bar_magazine {
   margin-right: 0;
   justify-content: space-between;
   gap: 12px;
}

.bar_magazine>img {
   margin-right: 0 !important;
}

.text_magazine {
   text-align: left;
}

.text_magazine a {
   text-decoration-color: rgba(63, 10, 82, 0.54);
}

.text_magazine p {
   margin: 6px 0 0;
}

.header-basket__info {
   margin-left: 0;
}

.icon-abris-bags {
   position: relative;
}

.icon-abris-bags__sticker {
   width: 18px;
   height: 18px;
   border-radius: 50%;
   background-color: #E85DA8;
   color: #fff;
   font-size: 13px;
   font-weight: 700;
   position: absolute;
   top: -2px;
   right: 7px;
   text-align: center;
   font-family: 'Montserrat' !important;
   line-height: 1.3;
}

.hamb {
   justify-content: space-between;
   padding: 21px 0;
}


.hidden-menu__item {
   display: none;
}

.hidden-menu {
   display: none;
}

.left-list {
   list-style: none;
   list-style-type: none;
}

.left_list-link {
   color: #360C2D;
}

@media screen and (max-width: 1200px) {
   .navbar__wrap {
      padding: 0;
   }

   .left-bar {
      gap: 25px;
   }

   .right_bar {
      gap: 40px;
   }

}

@media screen and (max-width: 1024px) {
   .left-bar {
      gap: 12px;
   }

   .hamb__field {
      margin-right: 5px;
   }

   .logo_img img {
      width: 83px;
      height: 33px;
   }

   .input_container {
      width: 200px;
      height: 45px;
   }

   .body .bar_input.search_input_js {
      padding: 5px 0px 5px 20px;
      width: 160px;
   }

   .input_button {
      right: 50px;
   }

   .bar_magazine {
      gap: 5px;
   }

   .header-basket__link {
      gap: 10px;
   }
}

@media screen and (max-width: 769px) {
   .navbar {
      height: 100%;
   }

   .hamb {
      padding: 10px 0;
   }

   .bar_magazine {
      display: none;
   }
}

@media screen and (max-width: 600px) {
   .navbar .container {
      padding: 0;
   }

   .hamb {
      padding: 0;
   }

   .left-bar {
      gap: 0;
   }

   .hamb__field {
      padding: 17px;
      background-color: #3F2A47;
      margin-right: 0;
   }

   .bar {
      background-color: #fff;
   }

   .logo_img {
      padding: 18px 16px;
      margin: 0;
      border-left: 2px solid #F8F8F8;
      border-right: 2px solid #F8F8F8;
      order: 3;
   }

   .body .bar_input.search_input_js {
      display: none;
   }

   .input_container {
      width: 62px;
      height: 64px;
      display: block;
   }

   .input_button {
      position: static;
      padding: 18px;
   }

   .header-basket {
      padding-left: 5px;
   }

   .header-basket__link {
      display: block;
   }

   .icon-abris-bags__sticker {
      width: 15px;
      height: 15px;
      font-size: 10px;
      line-height: 1.4;
   }

}

@media screen and (max-width: 340px) {
   .logo_img {
      padding: 18px 16px;
   }

   .hamb__field {
      padding: 17px 14px;
   }

   .input_container {
      width: 57px;
   }
}


/* New MENU */
.popup {
   width: auto;
   height: auto;
   z-index: 9999;
   top: 100px;
   background-color: transparent;
   box-shadow: 10px -4px 13px rgba(70, 16, 89, 0.1);
   left: -350%;
}

.popup .navbar_wrapper {
   align-items: flex-start;
   height: 890px;
}


/* Первая часть меню (слева) */
.navbar_left-content {
   font-size: 20px;
   background-color: #F9F9F9;
   padding-left: 85px;
   padding-bottom: 0;
   padding-top: 50px;
   width: 510px;
   //height: 80vh;
   //overflow-y: scroll;
}

.left_list {
   padding-left: 0;
   text-align: left;
   margin-bottom: 0;
}

.left_list-item a {
   text-transform: uppercase;
}

.left_list-item:last-child {
   margin-bottom: 50;
   //margin-top: 77px;
	background-color: #5e2b88;
	padding:10px;
	color:white !important;
}


/* Первый блок меню справа */
.navbar_right-content {
   margin-left: -1px;
   padding-left: 100px;
   padding-top: 50px;
   background-color: #fff;
   width: 475px;
   height: 80vh;
   //overflow-y: scroll;
}

.right_list {
   padding: 0;
   text-align: left;
}

.right_list-item a {
   color: #360C2D;
   text-transform: uppercase;
   display: block;
   max-width: 290px;
   word-break: break-all;
}

.right_list-item-sec a {
   color: #360C2D;
   text-transform: uppercase;
   display: block;
   max-width: 290px;
   word-break: break-all;
}

.right_list-item-sec {
   margin-bottom: 30px;
   transition: .2s;
   list-style-type: none;
   font-size: 15px;
}

.right_list-item-sec:last-child {
   margin-bottom: 0px;
}


/* Блок распрадажа */
.sale_block {
   background-color: #EAE9F5;
   width: 508px;
   height: 180px;
   padding-top: 75px;
   padding-bottom: 75px;
   left: -84px;
   bottom: 0;
}

.sale_block span {
   margin-left: 65px;
}

.sale_block>img {
   right: -1px;
   margin-top: 15px;
}

/* Блок второго подменю справа */
.navbar_right_second-content {
   background-color: #FFFBFD;
   height: 100%;
   /* margin-left: -3px; */
}

.right_list_second {
   list-style: none;
   background-color: #FFFBFD;
   height: 100%;
   margin-left: -1px;
   padding-left: 100px;
   padding-top: 50px;
   width: 475px;
   text-align: left;
}

.second-right_item {
   margin-bottom: 30px;
}

.right_list_second a {
   color: #360C2D;
   text-transform: uppercase;
   display: block;
   max-width: 296px;
   word-break: break-all;
}

@media screen and (max-width: 1601px) {
   .popup .navbar_wrapper {
      height: 691px;
   }

   .navbar_left-content {
      padding-left: 65px;
      padding-right: 90px;
      width: 490px;
   }

   .left_list-item {
      margin-bottom: 35px;
   }

   .right_list-item {
      margin-bottom: 25px;
   }

   .right_list-item-sec {
      margin-bottom: 25px;
   }

   .second-right_item {
      margin-bottom: 25px;
   }

   .sale_block {
      left: -65px;
      width: 490px;
      height: 160px;
      padding-top: 70px;
      padding-bottom: 65px;
      margin-top: 15px;
   }
}

@media screen and (max-width: 1450px) {
   .popup .navbar_wrapper {
      height: 635px;
   }

   .navbar_left-content {
      padding-right: 85px;
      /* padding-top: 70px; */
      width: 440px;
   }

   .left_list-item {
      margin-bottom: 30px;
   }

   .left_list-item:last-child {
      //margin-top: 55px;
margin-top: 10px;
   }

   .sale_block {
      width: 439px;
   }

   .sale_block>img {
      top: 15px;
   }

   .sale_block span {
      margin-left: 75px;
   }

   .right_list-item {
      margin-bottom: 20px;
   }

   .right_list-item-sec {
      margin-bottom: 20px;
   }

   .second-right_item {
      margin-bottom: 20px;
   }

   .navbar_right-content {
      padding-left: 65px;
      /* padding-top: 65px; */
      width: 380px;
   }

   .right_list_second {
      width: 380px;
      padding-left: 65px;
      /* padding-top: 65px; */
   }
}

@media screen and (max-width: 1025px) {
   .popup .navbar_wrapper {
      height: 600px;
   }

   .navbar_left-content {
      font-size: 16px;
      width: 340px;
      padding-right: 35px;
      padding-left: 20px;
      padding-top: 25px;
   }

   .left_list-item:last-child {
      //margin-top: 40px;
		margin-top: 10px;
   }

   .sale_block {
      width: 340px;
      left: -22px;
   }

   .sale_block span {
      margin-left: 25px;
   }

   .navbar_right-content {
      font-size: 13px;
      padding-left: 45px;
      width: 320px;
      padding-top: 22px;
	height:80vh;
   }

   .right_list_second {
      font-size: 13px;
      padding-left: 45px;
      width: 320px;
      padding-top: 22px;
   }

   .right_list-item a {
      max-width: 240px;
   }

   .right_list-item-sec a {
      max-width: 240px;
   }

   .second-right_item {
      font-size: 14px;
   }
.left_list-item.has-child::after {
      content: '❯';
      color: #3F2A47;
      right: 10px;
	  position:absolute;
   }
   .left_list-item.active::after {
      content: U+26DB;
      color: #3F2A47;
      right: 10px;
	  position:absolute;
   }
}

@media screen and (max-width: 961px) {
   .popup .navbar_wrapper {
      height: 80vh;
   }

   .navbar_left-content {
      width: 310px;
      padding-right: 20px;
   }

   .left_list-item {
      margin-bottom: 20px;
   }

   .sale_block {
      width: 310px;
      padding-top: 52px;
      padding-bottom: 46px;
      height: 122px;
   }

   .sale_block>img {
      right: -2px;
      top: -3px;
      width: 105px;
      height: 105px;
   }

   .navbar_right-content {
      display: block;
      width: 280px;
      padding-left: 30px;
	height:80vh;
   }

   .right_list_second {
      width: 280px;
      padding-left: 30px;
   }

   .right_list-item a {
      max-width: 210px;
   }

   .right_list-item-sec a {
      max-width: 210px;
   }

.left_list-item.has-child::after {
      content: '❯';
      color: #3F2A47;
      right: 10px;
	  position:absolute;
   }
   .left_list-item.active::after {
      content: U+26DB;
      color: #3F2A47;
      right: 10px;
	  position:absolute;
   }

}

@media screen and (max-width: 768px) {
   .popup.open {
      top: 66px;
   }
}

@media screen and (max-width: 640px) {
   .popup .navbar_wrapper {
      /* height: 480px; */
      height: 100%;
      flex-direction: column;
   }

   .navbar_right-content {
      /* display: none; */
      width: 100vw;
      overflow-y: scroll;
      height: 100vh;
   }

   .navbar_right_second-content {
      /* display: none; */
      width: 100vw;
      height: 100%;
   }

   .right_list_second {
      /* display: none; */
   }

   .navbar_left-content {
      width: 100vw;
      height: 480px;
   }

   .sale_block {
      width: 100vw;
   }

   .left_list-item.has-child::before {
     // content: '❯';
      color: #3F2A47;
      left: 310px;
   }
   .left_list-item.active::before {
      //content: U+26DB;
      color: #3F2A47;
      left: 310px;
   }
}



.hamb__field {
   z-index: 101;
}
